# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bit/Vector.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Net/Frame.pm) perl(Net/Frame/Layer/ICMPv6.pm) perl(Net/Frame/Layer/IPv6.pm)
# END SourceDeps(oneline)
%define module_name Net-Frame-Layer-ICMPv6-MLD
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.00
Release: alt1
Summary: Multicast Listener Discovery layer object
Group: Development/Perl
License: artistic
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VI/VINSWORLD/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This modules implements the encoding and decoding of the MLD layer.

RFC: ftp://ftp.rfc-editor.org/in-notes/rfc3810.txt

See also Net::Frame::Layer for other attributes and methods.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes LICENSE.Artistic README
%perl_vendor_privlib/N*

%changelog
* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

